### Hierarchy

- SubmissionScanningCopyleaksDB

## Index

### Properties

- includeMySubmissions
- includeOthersSubmissions

## Properties

### includeMySubmissions

includeMySubmissions: boolean

- Defined in src/models/submissions/properties/CopyleaksDB.ts:30

When set to true: Copyleaks will also compare against content which was uploaded by YOU to the Copyleaks internal database. If true, it will also index the scan in the Copyleaks internal database.

### includeOthersSubmissions

includeOthersSubmissions: boolean

- Defined in src/models/submissions/properties/CopyleaksDB.ts:35

When set to true: Copyleaks will also compare against content which was uploaded by OTHERS to the Copyleaks internal database. If true, it will also index the scan in the Copyleaks internal database.

Generated using TypeDoc